function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","message");
x.t("description","msgconsumer");
x.t("commits","tibemsmsgconsumer_receivenowait");
x.t("end-call","msgconsumer");
x.t("until","transaction");
x.t("arrives","destination");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgconsumer_receive");
x.t("cobol","call");
x.t("169","tibemsmsgconsumer_receivetimeout");
x.t("tibemsmsg","message");
x.t("tibemsmsgconsumer_receivenowait","page");
x.t("returning","tibems-status");
x.t("retains","message");
x.t("parameters","parameter");
x.t("destination","destination");
x.t("destination","messages");
x.t("destination","call");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_receive");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("thread","closes");
x.t("blocks","message");
x.t("next","message");
x.t("messages","ready");
x.t("function","blocks");
x.t("function","stores");
x.t("function","purpose");
x.t("function","consumes");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("receive","message");
x.t("(synchronous)","declaration");
x.t("stores","pointer");
x.t("closes","consumer");
x.t("purpose","receive");
x.t("calling","tibemsmsgconsumer_receive");
x.t("reference","message");
x.t("consumer","retains");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","message");
x.t("consumer","call");
x.t("tibco","software");
x.t("message","until");
x.t("message","arrives");
x.t("message","cobol");
x.t("message","returning");
x.t("message","function");
x.t("message","(synchronous)");
x.t("message","consumer");
x.t("message","usage");
x.t("message","location");
x.t("message","consumer\u2019s");
x.t("message","returns");
x.t("consumes","next");
x.t("consumes","message");
x.t("ready","function");
x.t("170","tibco");
x.t("value","msgconsumer");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibems_intr","calling");
x.t("tibemsmsgconsumer_receivetimeout","page");
x.t("tibemsmsgconsumer_receive","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_receive","function");
x.t("tibemsmsgconsumer_receive","tibco");
x.t("tibemsmsgconsumer_receive","tibemsmsgconsumer_receive");
x.t("tibemsmsgconsumer_receive","transaction");
x.t("tibemsmsgconsumer_receive","using");
x.t("location","remarks");
x.t("remarks","function");
x.t("page","169");
x.t("page","170");
x.t("msgconsumer","tibemsmsg");
x.t("msgconsumer","receive");
x.t("msgconsumer","reference");
x.t("msgconsumer","message");
x.t("transaction","commits");
x.t("transaction","consumer");
x.t("call","tibemsmsgconsumer_receive");
x.t("call","call");
x.t("call","immediately");
x.t("call","returns");
x.t("consumer\u2019s","destination");
x.t("immediately","consumes");
x.t("pointer","inbound");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","thread");
x.t("returns","tibems_intr");
}
